.footer-container{
	min-height: 100%;
	position: relative;
}

footer{
	display: flex;
	background-color: #000;
	position: absolute;
	bottom: ;
	left: 0;
	width: 100vw;
	height: 100px;
	flex-direction: column;
	border-top: 2px solid grey;
}

.footer-redes,
.footer-contacto{
	padding: 0;
	margin-top: -10px;
}

.redes-visita p{
	font-size: 20px;
	color: #fff;
}

.redes-visita{
	display: flex;
	justify-content: center;
}

.redes-iconos span{
	margin-right: 15px;
	color: #fff;
}

.redes-iconos{
	display: inline-flex;
	justify-content: center;
}

.footer-contacto{
	margin: 0;
}

.footer-contacto p{
	font-size: 13px;
	color:#fff;
}

.footer-redes{
	display: flex;
	flex-direction: column;
}

.icons:hover{
	cursor: pointer;
}